漏洞信息详情

SEOgento 跨站脚本漏洞

  • CNNVD编号:CNNVD-201206-304
  • 危害等级: 中危
  • CVE编号: CVE-2012-3243
  • 漏洞类型: 跨站脚本
  • 发布时间: 2012-06-19
  • 威胁类型: 远程
  • 更新时间: 2015-05-21
  • 厂        商: Seogento
  • 漏洞来源: Igor Garofano

漏洞简介

Magento是美国Magento公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。SEOgento是其中的一个优化搜索引擎的插件。

Magento SEOgento插件中存在跨站脚本漏洞。远程攻击者可借助‘id’参数利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.seogento.com/

参考网址

来源: BID

链接:http://www.securityfocus.com/bid/53927

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多